/*


Stylesheet för kpopgame
*/

html, body{
     max-width:100%;
     max-height:100%;
     overflow:hidden;
}



#mainframe {color:rgb(255,0,255);width:100%;height:97%;overflow:hidden;}

#infobar {background-color:rgb(0,0,0);color:rgb(10,10,10);width:100%;height:40px;}

#spelwrap {color:rgb(255,0,255);width:100%;max-height:600px;text-align: center;margin-top:20px;}



#selection {display:inline;
background-color:rgb(0,0,0);color:rgb(255,255,200);border:none;
width:25%;height:70%;float:left;
margin:auto;text-align:left;
}





#spelbricka {display:inline-block;
background-color:rgb(0,0,0);color:rgb(255,255,200);border:solid 2px RGB(120,120,120);
width:600px;height:400px;
margin:0 auto;

}

#centerwrap {display:inline-block;max-height:600px;
background-color:rgb(0,0,0);color:rgb(255,255,200);
margin:auto;

}













#brickcanvas
{position:absolute;display:inline;
background-color:rgb(0,0,0,0);color:rgb(255,255,200);
margin:auto;

}

#pointbar
{float:right;display:inline;
width:100px;
border: solid 1px;
background-color:rgb(0,0,0);color:rgb(255,255,200);
margin:auto;
}


.pskylt
{text-align: center;display:relative;
width:98px;
border: solid 1px;
box-sizing: border-box;
color:rgb(0,0,0);
margin: 0px auto;
}



.pointdiv
{text-align: center;
color:rgb(0,0,0);
margin: 0px auto;
}

.namn
{display:inline-block;margin:4px 2px 4px 2px;

border: groove 2px RGB(255,255,255);
border-radius:20px;
/*/ background-color:#66FF99;color:rgb(0,0,0); /*/

background-color:rgb(220,0,255);color:rgb(0,0,0); 
}








#gamefot
{position:absolute;bottom:0px;left:0px;
width:100%;height:50px;
background-color:rgb(0,0,0);color:rgb(255,255,200);
margin:auto;
}




#fotcanvas
{position:absolute;bottom:0px;left:0px;
width:100%;height:20px;
background-color:rgb(20,20,20);color:rgb(255,255,0);
margin:0px;
}


#start
{display:inline-block;margin:2px;
font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;font-size:14px;
border: solid 2px;
padding:0px 5px;
background-color:rgb(0,0,0);color:rgb(255,255,0);

}


#titlecanvas
{
background-color:rgb(0,0,0);
color:rgb(255,255,0);
margin:0px;
}



#maincanvas
{background-color:rgb(0,0,0);

margin:0px;
}



#title
{display:inline-block;
width:100%;height:12%;
margin:auto;
}



#titleright
{display:inline-block;vertical-align:top;
width:20%;height:90%;
margin:auto;
}

#dummy1
{display:inline-block;vertical-align:top;
width:20%;height:100%;
margin:auto;
}

#titleimgwrap
{display:inline-block;vertical-align:top;
width:58%;height:100%;
margin:auto;
}

#titleimg
{display:block;margin-top:5%;
width:auto;height:90%;
margin:auto;
}




#girlgroups
{width:auto;height:65%;margin-bottom:0px;
margin-top:5%;
}

#score
{font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;font-size:20px;
color:rgb(230,20,230);
}


.button {display:inline-block;margin:4px 2px 4px 2px;font-size:18px;
background-color:rgb(0,0,0);color:rgb(255,255,0);
text-align: center;padding:2px 4px;
border: groove 2px RGB(100,100,100);
}



#buttondiv {width:100%;display:inline-block;text-align: center;margin:auto;}

#enterimg {width:50%;
border:solid 1px rgb(255,255,0);
}

#fot a:link, a:visited {
    color: #FFFF00;
}
 
